package cn.cslg.pas.common.utils.handler;

/**
 * @name 数字处理类
 * @description 1.传入的字符型数字数据转换为int型
 */
public class IntegerHandler implements IProcessData {
    public IntegerHandler() {
    }

    @Override
    public Object processData(Object data, Object splitSymbol) {
        return Integer.parseInt(data.toString());
    }
}
